.clear{
		clear:both;
	}


	#dhtmlgoodies_slidedown_menu li{
		list-style-type:none;
		position:relative;
	}
	#dhtmlgoodies_slidedown_menu ul{
		margin:0px;
		padding:0px;
		position:relative;

	}

	#dhtmlgoodies_slidedown_menu div{
		margin:0px;
		padding:0px;
	}
	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu{
		width:200px;

	}

	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a{
		color: #000;
		text-decoration:none;
		display:block;
		clear:both;
		width:190px;
		padding-left:2px;
        padding-bottom:4px;
        /*font-weight:bold;*/
	}

	/*
	A tags
	*/
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
        padding-bottom:4px;
		padding-top:4px;
		border-bottom:1px solid #b3cbd9;
		background:url(../images/nav_arrow.gif) 98% 50% no-repeat;

	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		margin-top:1px;
		background:url(../images/nav_arrow.gif) 98% 50% no-repeat;
		border-bottom:1px solid #b3cbd9;
		color:#0066CC;

	}
     /*
      darker: #466190
      #39b7e9
     font-weight:bolder;
     apply to above
     */

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{	/* Sub menu items */
		margin-top:1px;
		font-style:italic;

	}
    #dhtmlgoodies_slidedown_menu a:hover  {	/* Sub menu items */
		color: #990033;
        background-color:#F6F6F7;

	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4{	/* Sub menu items */
		margin-top:1px;
		color:red;
	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth5{	/* Sub menu items */
		margin-top:1px;
	}

	/* UL tags, i.e group of menu utems.
	It's important to add style to the UL if you're specifying margins. If not, assign the style directly
	to the parent DIV, i.e.

	#dhtmlgoodies_slidedown_menu .slideMenuDiv1

	instead of

	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul
	*/

	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul{
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv2 ul{
		padding:1px 1px 1px 5px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv3 ul{
		margin-left:10px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4 ul{
		margin-left:15px;
		padding:1px;
	}